veldmol
Ontdekker
  • 5Posts
  • 0Oplossingen
  • 0Likes

Geen beeld via Firefox op de Mac

Geen werkende ziggo go via Firefox op de Mac.

Firefox zou niet up to date zijn. Maar ook met de laatste google Chrome ... zelfde melding.

Eerst werkte het prima .. nu ineens niet meer ...

Laat wel de ziggo pagina zien met diverse programma's maar door de melding niet werkend.

 

 

1 Geaccepteerde oplossing

Geaccepteerde oplossingen
Jiri
Community Moderator
Community Moderator
  • 1014Posts
  • 103Oplossingen
  • 254Likes

Bedankt voor deze gegevens, @veldmol

Ik zie aan de foto's wel dat je twee keer de foutmelding van Firefox hebt verstuurd. Nu heb ik even op internet gezocht en kom ik dit artikel tegen. Yosemite 10.10 wordt niet meer ondersteund door Firefox en daardoor krijg je deze melding. Tot zover is het wel logisch 🙂

Nu weet ik niet hoe dit voor bijvoorbeeld Google Chrome zit. Wil je deze eens downloaden/testen? Wanneer je daar ook een foutmelding ontvangt, ontvang ik graag een screenshot en welke versie van Google Chrome je hebt. 

Bekijk in context

10 Reacties 10
Lotte
Community Moderator
Community Moderator
  • 693Posts
  • 68Oplossingen
  • 162Likes

Wat een vreemd probleem @veldmol!  Werkt het nog wel via Safari op de Mac? Zo nee, wil je dan een screenshot sturen van de melding die je krijgt? Dan kunnen we samen verder kijken. 

veldmol
topicstarter
Ontdekker
  • 5Posts
  • 0Oplossingen
  • 0Likes

Nee, ook met Safari werkt het niet. Zie bijgevoegde afbeeldingen:2021-10-04 at 13.44.32.jpeg2021-10-04 at 13.44.33.jpeg

veldmol
topicstarter
Ontdekker
  • 5Posts
  • 0Oplossingen
  • 0Likes

Herstel: via Safari krijg ik geen inlog mogelijkheid en blijft het middenscherm helemaal zwart. Ik zie alleen het keuzemenu links en de onderbalk met de verschillende opties.

Bijgevoegd de screenshots van genoemde melding in Firefox:

 

2021-10-04 at 13.44.32.jpeg2021-10-04 at 13.44.33.jpeg

Meindert
Community Moderator
Community Moderator
  • 338Posts
  • 33Oplossingen
  • 71Likes

@EnergieBoy , kun jij eens meekijken met deze vraag van @veldmol

EnergieBoy
Super Expert
Super Expert
  • 10924Posts
  • 542Oplossingen
  • 2632Likes

Welke MacOS gebruik je?
Welke versie Safari en/of Firefox heb je?

veldmol
topicstarter
Ontdekker
  • 5Posts
  • 0Oplossingen
  • 0Likes

MacOs Yosemite 10.10.5

Firefox 78.14 Oser

Safari 10.1.2

Jiri
Community Moderator
Community Moderator
  • 1014Posts
  • 103Oplossingen
  • 254Likes

Bedankt voor deze gegevens, @veldmol

Ik zie aan de foto's wel dat je twee keer de foutmelding van Firefox hebt verstuurd. Nu heb ik even op internet gezocht en kom ik dit artikel tegen. Yosemite 10.10 wordt niet meer ondersteund door Firefox en daardoor krijg je deze melding. Tot zover is het wel logisch 🙂

Nu weet ik niet hoe dit voor bijvoorbeeld Google Chrome zit. Wil je deze eens downloaden/testen? Wanneer je daar ook een foutmelding ontvangt, ontvang ik graag een screenshot en welke versie van Google Chrome je hebt. 

Bekijk in context

veldmol
topicstarter
Ontdekker
  • 5Posts
  • 0Oplossingen
  • 0Likes

Met Chrome werkt het ook niet omdat ik dezelfde melding krijg als in Firefox (zie screenshot). Wel is duidelijk dat de MacOs versie geen nieuwere browserversies accepteert. Toch vreemd dat de Ziggo-Go site niet backward compatible is.

Jos
Community Moderator
Community Moderator
  • 175Posts
  • 26Oplossingen
  • 42Likes

Beveiliging is enorm belangrijk en hierin zijn updates van OS en browsers essentieel. Dan is het balen dat jouw Mac niet verder geüpdatet kan worden. @EnergieBoy heb je hier nog tips over en een idee hoe hij toch Ziggo GO kan kijken? 

EnergieBoy
Super Expert
Super Expert
  • 10924Posts
  • 542Oplossingen
  • 2632Likes

Wat je al zegt Jos, beveiliging is zeer belangrijk en dat zal ook de reden zijn waarom het niet meer werkt. Zelf heb ik Safari versie 15, dus toch al een aardig eindje verder in de beveiliging en updates. En ik ben ook in het bezit van macOS Big Sur, de laatste nieuwe want ergens oktober 2021 komt er weer een nieuwe macOS versie online. En ik denk dat veldmol deze ook niet kan installeren op z'n MacBook. 

Het is net zoals een oude iPad of iPhone (of Android tablet), zodra ze te oud zijn lukt het gewoon niet meer om de huidige beveiliging op te vragen en daarom werken sommige app's, browsers dan niet meer. Dus ik denk dat het voor deze persoon niet meer zal werken en als Chrome en Firefox al melden geen ondersteuning te hebben onder oudere macOS versies, dan is het echt oud. Uiteraard werkt Safari nog wel, maar zoals je ziet kan die ook met de moderne beveiliging niet meer omgaan. 

Uitgelicht topic